################################################################################
#@***h* Sea_Ice_CDR/stub_module.py
#
# NAME
#  stub_module.py
#
# LOCATION
#  tests/stub_module.py
#
# PURPOSE
#  Unit test fixture for the util module functions.
#
# DESCRIPTION
#  Unit test fixture for the util module functions.
#
# AUTHOR
#  nsidc@nsidc.org
#  National Snow & Ice Data Center, University of Colorado, Boulder
#
# COPYRIGHT
#  Copyright 2011 Regents of the University of Colorado. The Regents of the
#  University of Colorado grants, and you accept, a personal, nonexclusive,
#  nontransferable license to use this software, at no charge, in accordance
#  with the terms herein, solely for internal research and development, which
#  is limited to testing, measuring, assessing, evaluating the software and/or
#  data that you generate using this software, and not for any commercial
#  purpose. You may not develop derivative works based on this software, or
#  redistribute this software.
#
# CREATION DATE
#  CHANGEME
#
# EXTERNALS
#  datetime
#
# SUBROUTINES
#   bar
#   foo
#   class FizzBizz
#     bizz
#     fizz
#
# INPUTS
#  n/a
#
# OUTPUTS
#  n/a
#
# MODIFICATION HISTORY
#
#
#@*****
################################################################################
import datetime as dt


def foo():
    dt.date(2001, 1, 1)
    return dt.strftime("%Y%m%d")


def bar():
    dt.date(2002, 6, 1)
    return dt.strftime("%Y%m%d")


class FizzBizz(object):
    def fizz():
        pass

    def bizz():
        pass
